Does all versions of VMWare work with snow leopard?

  • Asked about:  Mac OS X 10.6 Snow Leopard

1 Answer from the Community

  • I have VMWare Fusion 2 and it's fine. Version 3 offers some improvements in Snow Leopard, but as my VM's work fine I'm happy to stay on version 2